@charset "utf-8";
/* CSS Document LZB laatste wijziging 12-8-2013
   kleurgebruik
   normale tekst         	 donkerblaauw #000066
   normale tekst hover    	 groen #060
   menubalk 		 		 background-color:#333 
   menubalk tekst		     wit #FFF 
   menubalk tekst hover      geel #FF0
   
   tekstgrootte topmenu	  11px
   tekstgrootte telfaxmail 	  11px
   tekst in menubalk     	  12px 
   normale tekst		  12px 	
*/

* { font-family:Arial, Verdana, Geneva, sans-serif; font-size:12px; }

a {font-family:Verdana, Geneva, sans-serif; color:#000066; font-size:12px;}
a:link {text-decoration:none; font-size:12px;}
a:visited {text-decoration: none; font-size:12px;}
a:active {text-decoration:#000066; font-size:12px;}

body {background-color:#f2f2f2;}

.wrapper
	{ 
	width:990px;
	position:absolute;
	top:190px;
	right:50%;
	margin-right:-493px;}
	
.tabelalgemeen
 {
	border-style:none;
	font-size:12px;
	width:990px;
	padding:2px;
	line-height:12px;
	position:relative;
	left:0px;
	left:50%;
	margin-left:-497px;
	margin-right:2px;}
.tabelalgemeen a[href]:hover {color:#060; text-decoration:underline;}

.tabelalgemeen
 {
	padding:3px;
	border-collapse:collapse;
	border:2px solid #000066;
 }
.tabelalgemeen tr:nth-of-type(2n+1) {background-color:#ccc;} 

/* FORMS ==> STYLE OF CELLS IN TABLES */
.celopmaak {
	border-color:#ffcc33;
	border-width:thin; }
		
.topmenu{
	position:absolute;
	top:3px;
	right:50%;
	margin-right:-497px;
	text-align:right;
	font-size:12px;}
.topmenu a {color:#FFF;}
.topmenu a[href]:hover {color:#060; text-decoration:underline;}
	
.frlogo{
	position:absolute;
	top:0px;
	right:50%;
	margin-right:-499px;} 

.telfaxmail{
	position:absolute;
	top:140px;
	right:50%;
	margin-right:-497px;
	text-align:right;
	font-size:12px;}
.telfaxmail a {color:#FFF;}	
.telfaxmail a[href]:hover {color:#060; text-decoration:underline;}

.tekst {
	font-size:12px;
	width:990px;
	padding:2px;
	line-height:14px;
	position:absolute;
	left:0px;
	top:188px;
	left:50%;
	margin-left:-499px;
	margin-right:4px;}
.tekst a[href]:hover {color:#060; text-decoration:underline;}

.errortxt { color:red; }
	
.navright {
	position:relative;
	border-style:solid;
	border-width:4px;
	border-color:#DCD7C3;
	height:18px;
	width:18px;
	float:right;
	margin-left:10px;
	top:4px;}
				 
.navleft {
	position:relative;
	border-style:solid;
	border-width:4px;
	border-color:#DCD7C3;
	height:18px;
	width:18px;
	float:left;
	margin-right:10px;
	top:4px;}	

/*  ALGEMENE OPMAAK FOTO'S, BORDER EN MARGIN */
.foto {
	position:relative;
	border-style:solid;
	border-width:4px;
	border-color:#DCD7C3;
	margin-bottom:6px;}

.fotoliggendrechts {
	position:relative;
	border-style:solid;
	border-width:4px;
	border-color:#DCD7C3;
	height:216px;
	width:288px;
	float:right;
	margin-left:10px;}

.fotoliggendlinks {
	position:relative;
	border-style:solid;
	border-width:4px;
	border-color:#DCD7C3;
	height:216px;
	width:288px;
	float:left;
	margin-right:10px;}

.fotostaandrechts {
	position:relative;
	border-style:solid;
	border-width:4px;
	border-color:#DCD7C3;
	height:240px;
	width:180px;
	float:right;
	margin-left:10px;}

.fotostaandlinks {
	position:relative;
	border-style:solid;
	border-width:4px;
	border-color:#DCD7C3;
	height:425px;
	width:320px;
	float:left;
	margin-right:10px;}

.scroll-to-top {
/*display: none; */
position: fixed; bottom: 20px; right: 30px;
width: 60px;
height: 30px;
font: bold 0.9em/1.2em Arial, Helvetica, sans-serif; text-decoration: none;
padding: 10px;
background-color:#000099;
border-radius: 5px;
box-shadow: 5px 5px 1px #333;
text-align:center;
z-index: 1000;
}
.scroll-to-top a{color:#ffffff;}
.scroll-to-top:hover { text-decoration: none; }

/* PAGINERING  */
.pagineer_regel {
position: fixed; bottom: 20px;  left: 30px;
opacity: .99;
z-index: 1000;
}
.pagina_knop {
width: 40px;
height: 20px;
font: bold 0.9em/1.2em Arial, Helvetica, sans-serif; text-decoration: none;
padding: 5px;
background-color:#000099;
border-radius: 5px;
text-align:center;
color:#ffffff;
}
.pagina_knop:hover { text-decoration: none; }
/* EINDE PAGINERING  */

/* multicolumn responsive combined with class .row  alleen bedoeld voor contact formulier*/
.kolom
	{
    float: left;
    width: 33.33%;
    padding: 20px;
	}
/* Responsive layout - makes the three columns stack on top of each other instead of next to each other */
@media screen and (max-width:1000px)
{
    .kolom
	{
    width: 100%;
    }
}	
	
/* Clear floats after the columns */
.kolommen:after
	{
    content: "";
    display: table;
    clear: both;
	}

/*

/*
https://www.webdesignerdepot.com/2012/10/creating-a-modal-window-with-html5-and-css3/
*/	

.modalDialog
	{
	position: fixed;
	font-family: Arial, Helvetica, sans-serif;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
	z-index: 99999;
	opacity:0;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	pointer-events: none;
	}

.modalDialog:target
	{
	opacity:1;
	pointer-events: auto;
	}

.modalDialog > div
	{
	max-width: 500px;
	position: relative;
	margin: 10% auto;
	padding: 5px 15px 13px 15px;
	border-radius: 10px;
	background: #fff;
	background: -moz-linear-gradient(#fff, #999);
	background: -webkit-linear-gradient(#fff, #999);
	background: -o-linear-gradient(#fff, #999);
	}

.close
	{
	background: #606061;
	color: #FFFFFF;
	line-height: 25px;
	position: absolute;
	right: -12px;
	text-align: center;
	top: -10px;
	width: 24px;
	text-decoration: none;
	font-weight: bold;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
	box-shadow: 1px 1px 3px #000;
	}

.close:hover { background: #00d9ff; }

/* // https://www.webfx.com/blog/web-design/css-only-tooltips/ */
.tooltip {
border-bottom: 1px dotted #000000; color: #000000; outline: none;
cursor: help; text-decoration: none;
position: relative;
}
.tooltip span {
	margin-left: -999em;
	position: absolute;
}
.tooltip:hover span {
	border-radius: 5px 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; 
	box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1); -moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
	font-family: Calibri, Tahoma, Geneva, sans-serif;
	position: absolute; left: 1em; top: 2em; z-index: 99;
	margin-left: 0; width: 250px;
}
.tooltip:hover img {
	border: 0; margin: -10px 0 0 -55px;
	float: left; position: absolute;
}
.tooltip:hover em {
	font-family: Candara, Tahoma, Geneva, sans-serif; font-size: 1.2em; font-weight: bold;
	display: block; padding: 0.2em 0 0.6em 0;
}
.classic { padding: 0.8em 1em; }
.custom { padding: 0.5em 0.8em 0.8em 2em; }
* html a:hover { background: transparent; }
.classic {background: #FFFFAA; border: 1px solid #FFAD33; }
.critical { background: #FFCCAA; border: 1px solid #FF3334;	}
.help { background: #9FDAEE; border: 1px solid #2BB0D7;	}
.info { background: #9FDAEE; border: 1px solid #2BB0D7;	}
.warning { background: #FFFFAA; border: 1px solid #FFAD33; }






	
	
	
	
	
	